[erlang-questions] Observer

Vance Shipley <>
Tue May 8 10:38:30 CEST 2012


I recently upgraded to Lion but it was wx was working fine on Snow Leopard
for me as well.  I use the MacPorts package (wxWidgets @2.8.12).

On Tue, May 08, 2012 at 08:49:52AM +0100, Tim Watson wrote:
}  Are you on snow leopard or lion? I've been struggling to get wx to play
}  nice on the former.

-- 
	-Vance



More information about the erlang-questions mailing list